package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

/**
 * Created 2018/10/22.
 *
 * @author hua
 */
public class AppStaffVo implements Serializable {
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String staffId;
    private String staffName;
    private String nationCode;
    private String phoneNumber;
    private String wxEnterpriseId;
    private String wxEnterpriseName;
    private String wxUserId;

	public String getWxUserId() {
		return wxUserId;
	}
	public void setWxUserId(String wxUserId) {
		this.wxUserId = wxUserId;
	}
	public String getStaffId() {
		return staffId;
	}
	public void setStaffId(String staffId) {
		this.staffId = staffId;
	}
	public String getStaffName() {
		return staffName;
	}
	public void setStaffName(String staffName) {
		this.staffName = staffName;
	}
	public String getNationCode() {
		return nationCode;
	}
	public void setNationCode(String nationCode) {
		this.nationCode = nationCode;
	}
	public String getPhoneNumber() {
		return phoneNumber;
	}
	public void setPhoneNumber(String phoneNumber) {
		this.phoneNumber = phoneNumber;
	}
	public String getWxEnterpriseId() {
		return wxEnterpriseId;
	}
	public void setWxEnterpriseId(String wxEnterpriseId) {
		this.wxEnterpriseId = wxEnterpriseId;
	}
	public String getWxEnterpriseName() {
		return wxEnterpriseName;
	}
	public void setWxEnterpriseName(String wxEnterpriseName) {
		this.wxEnterpriseName = wxEnterpriseName;
	}


}
